<h3>20 most recent donations</h3>
<table>
<tr><th>Date</th><th>Amount</th><th>Category</th></tr>
<tr><td><span title='5/30/2022' class='calculate-time-elapsed' data='1653942754'>5/30/2022</span></td><td>~32µBTC</td><td>Any</td></tr>
<tr><td><span title='5/28/2022' class='calculate-time-elapsed' data='1653755428'>5/28/2022</span></td><td>~1sat</td><td>Any</td></tr>
<tr><td><span title='5/27/2022' class='calculate-time-elapsed' data='1653624047'>5/27/2022</span></td><td>~17µBTC</td><td>FrequentUpdates</td></tr>
<tr><td><span title='5/27/2022' class='calculate-time-elapsed' data='1653623901'>5/27/2022</span></td><td>~34µBTC</td><td>Any</td></tr>
<tr><td><span title='5/26/2022' class='calculate-time-elapsed' data='1653581253'>5/26/2022</span></td><td>~42mBTC</td><td>Any</td></tr>
<tr><td><span title='5/20/2022' class='calculate-time-elapsed' data='1653009815'>5/20/2022</span></td><td>~330µBTC</td><td>Any</td></tr>
<tr><td><span title='5/19/2022' class='calculate-time-elapsed' data='1652956762'>5/19/2022</span></td><td>~10sat</td><td>Any</td></tr>
<tr><td><span title='5/14/2022' class='calculate-time-elapsed' data='1652546763'>5/14/2022</span></td><td>~350µBTC</td><td>Any</td></tr>
<tr><td><span title='5/13/2022' class='calculate-time-elapsed' data='1652454119'>5/13/2022</span></td><td>~100µBTC</td><td>FrequentUpdates</td></tr>
<tr><td><span title='5/13/2022' class='calculate-time-elapsed' data='1652447004'>5/13/2022</span></td><td>~170µBTC</td><td>Any</td></tr>
<tr><td><span title='4/28/2022' class='calculate-time-elapsed' data='1651150166'>4/28/2022</span></td><td>~500µBTC</td><td>NonBitcoinWallets</td></tr>
<tr><td><span title='4/22/2022' class='calculate-time-elapsed' data='1650622109'>4/22/2022</span></td><td>~25µBTC</td><td>Any</td></tr>
<tr><td><span title='4/14/2022' class='calculate-time-elapsed' data='1649929061'>4/14/2022</span></td><td>~24µBTC</td><td>Any</td></tr>
<tr><td><span title='3/13/2022' class='calculate-time-elapsed' data='1647151369'>3/13/2022</span></td><td>~770µBTC</td><td>FrequentUpdates</td></tr>
<tr><td><span title='3/11/2022' class='calculate-time-elapsed' data='1647034011'>3/11/2022</span></td><td>~130µBTC</td><td>NonBitcoinWallets</td></tr>
<tr><td><span title='2/24/2022' class='calculate-time-elapsed' data='1645718149'>2/24/2022</span></td><td>~2.8mBTC</td><td>CodeReviews</td></tr>
<tr><td><span title='2/17/2022' class='calculate-time-elapsed' data='1645132507'>2/17/2022</span></td><td>~24µBTC</td><td>CodeReviews</td></tr>
<tr><td><span title='2/5/2022' class='calculate-time-elapsed' data='1644054367'>2/5/2022</span></td><td>~1.5µBTC</td><td>Any</td></tr>
<tr><td><span title='1/26/2022' class='calculate-time-elapsed' data='1643202357'>1/26/2022</span></td><td>~1sat</td><td>Any</td></tr>
<tr><td><span title='1/19/2022' class='calculate-time-elapsed' data='1642636311'>1/19/2022</span></td><td>~2.4mBTC</td><td>Any</td></tr>
<tr><td>...</td><td>...</td><td>...</td></tr>
</table>
<h3>All donations by category</h3>
<table><tr><th>Category</th><th>Sum</th></tr>
<tr><td>Any</td><td>~2BTC</td></tr>
<tr><td>CodeReviews</td><td>~8mBTC</td></tr>
<tr><td>MoreWallets</td><td>~6.7mBTC</td></tr>
<tr><td>MoreOS</td><td>~3.1mBTC</td></tr>
<tr><td>FrequentUpdates</td><td>~880µBTC</td></tr>
<tr><td>NonBitcoinWallets</td><td>~630µBTC</td></tr>
<tr><td>Alerts</td><td>~12µBTC</td></tr>
<tr><td>NonWalletApps</td><td>~3sat</td></tr>
<tr><th>Total</th><th>~2BTC</th></tr>
</table>